Skip to navigation

Add a token to a token group

Gives the token the group’s parentIdTag, and blocks it when the group is disabled. A token belongs to at most one group.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idintegerRequired>=1

The token group’s id.

token_idintegerRequired>=1

The gateway token’s id (see /proxy/tokens).

Response

The token after it joined the group.
idinteger
organization_idstring
id_tokenstring
statusstring
id_token_typestring or nullOptional
cache_expiry_date_timedatetime or nullOptional
parent_id_tagstring or nullOptional
prepaid_balancestring or nullOptional
real_time_authboolean or nullOptional
provider_idinteger or nullOptional
descriptionstring or nullOptional
deleted_atdatetime or nullOptional
card_numberstring or nullOptional
status_reasonstring or nullOptional
status_changed_atdatetime or nullOptional
revisioninteger or nullOptional
card_statestring or nullOptional
valid_untildatetime or nullOptional
allow_simultaneous_chargingboolean or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error